
/* MENU */
body.contrast header,
body.contrast footer{background-image:url('../images/menu-contrast.gif');}
body.contrast ul.menu li:hover a,
body.contrast ul.menu li.current-menu-ancestor a,
body.contrast ul.menu li.current-menu-item a{background:#FFFC00;color:#000;text-shadow:none;}
body.contrast ul ul{background-image:none !important;}
body.contrast ul.menu ul li{background:#000 !important;background-image:none !important;}
body.contrast ul.menu ul li:first-child{background:#000 !important;background-image:none !important;}
body.contrast ul.menu ul li a{background:#000 !important;color:#fff !important;}
body.contrast ul.menu ul li a:hover,
body.contrast ul.menu ul li.current-menu-ancestor a,
body.contrast ul.menu ul li.current-menu-item a{color:#FFFC00 !important;background:#000 !important;}
body.contrast ul.menu ul li:last-child{border-bottom:6px solid #FFFC00;}

/* INPUTS */
body.contrast ::-webkit-input-placeholder{color:#000 !important;font-size:18px !important;}

/* SEARCH */
body.contrast form[name=search] input[type=text]{font-size:18px;}
body.contrast form[name=search] input[type=submit]{background:url('../images/search-contrast.gif')}

/* ARTICLE */
body.contrast article p{color:#000;}
body.contrast article h2,
body.contrast article h2 span{background:none !important;color:#000;}
body.contrast article,
body.contrast article h3{color:#000 !important;font-weight: bold;}

/* DESTAQUES */
body.contrast .destaques .container-nav a.prev,
body.contrast .destaques .container-nav a.next{background-color:#000;}
body.contrast .destaques .container-nav a.prev:hover{background:url('../images/bt-prev-contrast.png') #FFFC00 no-repeat center;}
body.contrast .destaques .container-nav a.next:hover{background:url('../images/bt-next-contrast.png') #FFFC00 no-repeat center;}
body.contrast .destaques .text{background:rgba(0,0,0,0.7);padding-top:40px;}

/* ICONS */
body.contrast img.icon{display:none;}

/* TESTIMONIAL */
body.contrast .testimonial{background-color:#46052e;background-image:none;padding:50px 0px;}

/* TESTIMONIAL II */
body.contrast .testimonial-2{background-image:url('../images/bg-testimonial-2-contrast.gif');}

/* SECTION */
body.contrast section{background:#fff;}
body.contrast section .wrapper{padding-bottom: 50px !important;}

/* TIMELINE */
body.contrast .timeline{background:#46052e;padding-top:40px;height:800px;}
body.contrast .timeline .years{background:url('../images/timeline-contrast.png');}
body.contrast .timeline .text{background-color:#fff;}
body.contrast .timeline .text p,
body.contrast .timeline .text h3{color:#000;font-weight: bold;}
body.contrast .timeline .years li.active{color:#FFFC00;}
body.contrast .timeline .pager a{width:25px;height:25px;background:#FFFC00;border:1px solid #000;}
body.contrast .timeline .pager a:hover{background:#000;}
body.contrast .timeline .pager a.activeSlide{background:#000;}

/* OBJETIVOS E VISÃO */
body.contrast .objectives .container{background:none;height:1250px;}
body.contrast .objectives .right .text h3,
body.contrast .objectives .right .text p{color:#fff !important;}

/* PROMOÇÃO DA SAÚDE */
body.contrast .promotion .container{background:none;padding:0;}

/* CONSTRUÇÃO COMPARTILHADA */
body.contrast .shared-construction .diagram a.concept{background:url('../images/bg-concept-contrast.gif')}
body.contrast .shared-construction .diagram a.mapping{background:url('../images/bg-mapping-contrast.gif')}
body.contrast .shared-construction .diagram a.action-plan{background:url('../images/bg-action-plan-contrast.gif')}
body.contrast .shared-construction .diagram a.togheter{background:url('../images/bg-togheter-contrast.gif')}

/* VIDEOS */
body.contrast .videos .player,
body.contrast .videos .container{background:none;}

/* PUBLICAÇÕES */
body.contrast .publications h3,
body.contrast .publications .list{background:none;}
body.contrast .publications .list .item:hover p{opacity:1;}
body.contrast .publications .list .item:hover p a{font-weight: bold;}

/* LINKS */
body.contrast .links ul.links{background:none;padding-bottom:0;margin-bottom:50px;}
body.contrast .links .wrapper{padding:0 !important;}
body.contrast .links ul.links p a{color: #000;font-weight: bold;}

/* IMAGES */
body.contrast .images .grid .excerpt img{border-radius:0;}

/* FILTERS */
body.contrast .filters{background:none;}
body.contrast .filters ul li ul{background:#000;}
body.contrast .filters ul li ul li:hover{color:#FFFC00;font-weight: bold;}

/* GRID */
body.contrast .grid{background:none;}
body.contrast .grid .excerpt{background:#000;}
body.contrast .grid .excerpt img{border-radius:100%;}

/* GRID II */
body.contrast .grid-2{background:none}

/* CONTEXT MENU */
body.contrast .context-menu{background-image:none;padding-top:50px;height:280px;}

/* CONTEXT CONTENT */
body.contrast div.context-content{padding-top:40px;}

/* SLIDESHOW */
body.contrast .slideshow figure figcaption{background:#000;font-weight: bold;font-size:18px;height:35px;}

/* RELATIONS NEWS */
body.contrast .relations-news{background:#002f30;padding-top:50px;}
body.contrast .relations-news .rss,
body.contrast .relations-news .more{border-radius:3px;}
body.contrast .relations-news .container-nav a.prev:hover{background:url('../images/bt-prev-contrast.png') #FFF no-repeat center;}
body.contrast .relations-news .container-nav a.next:hover{background:url('../images/bt-next-contrast.png') #FFF no-repeat center;}

/* TOP */
body.contrast footer .top{background:url('../images/top-contrast.png');}